{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    osu-lazer
  ];

  programs.steam = {
    enable = true;
    extest.enable = true;
    extraPackages = [ pkgs.gamescope ];

    gamescopeSession.enable = true;
  };
}
